
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="keywords" content="Theoretical Computer Science, Computation Theory">
<meta name="keywords" content="Electronic Journal, Open Access Journal">
<meta name="keywords" content="Open Access Publication, Free Journal">
<meta name="keywords" content="Noncommercial Publishing, Combinatorics Journal">
<meta name="keywords" content="Mathematics Journal, Science Journal, Computer Science">
<meta name="keywords" content="Theory of Computing, Theory of Computation">
<title>
Special Issue: APPROX-RANDOM 2014: Guest Editors' Foreword: 
Theory of Computing: An Open Access Electronic Journal in Theoretical Computer Science
</title>
<link href="../style/style.css" rel="stylesheet" type="text/css">
<script type="text/x-mathjax-config">
MathJax.Hub.Config({
  tex2jax: {
    inlineMath: [['$','$'], ['\\(','\\)']],
    processEscapes: true
  },
});
</script>
<script type="text/javascript" async
  src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS_HTML-full">
</script>
<link href="../images/favicon.ico" rel="shortcut icon" >
<script type="text/javascript">
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-37638173-1']);
  _gaq.push(['_trackPageview']);
  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
</script>
</head>
<body>
<div id="mainframe">
<div id="header">
  <a href="../index.html"><img src="../images/logo.png" alt="logo"></a>
</div>
<div id="topmenu"> 
<ul>
<li><a href="main/index.html">Articles</a></li>
<li><a href="../editors.html">Editors</a></li> 
<li><a href="../submit/index.html">Submit</a></li>
<li><a href="../search.html">Search</a></li>
</ul>
</div>
<div id="left"> 
<ul>
<li><a href="../index.html">Home</a></li> 
<li><a href="../introduction.html">Introduction</a></li> 
<li><a href="main/index.html">Articles</a></li>
<li><a href="../specissues.html">Special Issues</a></li>
<li><a href="../libfiles/gradsurveys.html">Graduate Surveys</a></li>
<li><a href="../library.html">Library</a></li>
<li><a href="../editors.html">Editors</a></li> 
<li><a href="../submit/index.html">Submit</a></li>
<li><a href="../issues.html">Issues</a></li>
<li><a href="../contactus.html">Contact Us</a></li>
<li><a href="../search.html">Search</a></li>
</ul>
</div>
<div id="main">
<div id="specialissueforeword">


<a href="v012a008/v012a008.pdf">
    <img id="articlepdficon" src="../images/pdficon_large.png" alt="pdf icon">
</a>

<div id="articletopline">
<a href="../volumes/v012/index.html">Volume 12</a> (2016) 
Article 8 pp.&nbsp;1-3
</div>

<div>

<div id="title">
<a href="../categories/APPROX-RANDOM_2014_special_issue.html">
Special Issue: <br>
APPROX-RANDOM 2014</a></div>
<div id="subtitle">Guest Editors' Foreword</div>
	
<p>
This collection comprises the expanded and fully refereed 
versions of selected papers presented at the 
<a href="http://cui.unige.ch/tcs/random-approx/2014/index.php?id=1">17th International 
Workshop on Approximation Algorithms for Combinatorial Optimization Problems 
(APPROX 2014) and the 18th International Workshop on Randomization and 
Computation (RANDOM 2014)</a>
held at the Universitat Polit&egrave;cnica de Catalunya, Barcelona, Spain, September 4 - 6, 2014. 
The selection was made by the program committees of the respective meetings (listed below). 
Preliminary versions of the papers were presented at the workshops and the extended abstracts appeared in the 
<a href="http://drops.dagstuhl.de/portals/extern/index.php?semnr=14009">proceedings of the meetings</a> published by Dagstuhl Publishing.
</p>


<p>
The APPROX Program Committee selected 31 out of 64 submissions for 
presentation at the Workshop;
of these, 2 were invited to this Special Issue. 
The RANDOM Program Committee selected 30 out of 62 submissions; 
of these, 3 were invited to this Special Issue. 
The authors of 4 of the 5 selected papers accepted the invitation. 
</p>

<p>
The papers selected from APPROX 2014 cover topics of expansion in graphs and hypergraphs, and approximation of graph spanners,
while the papers selected from RANDOM 2014 cover topics in communication complexity and pseudorandomness. 
</p>

<p>
All papers were refereed in accordance with the usual rigorous standards of <a href="http://dx.doi.org/10.4086/toc">Theory of Computing</a>.
</p>


<p>
We would like to thank the authors for their contributions and the anonymous referees for their hard work 
that helped improve the quality of this issue. It was a pleasure to 
edit this <a href="../categories/APPROX-RANDOM_2014_special_issue.html">special issue for Theory of Computing</a>.
</p>





<p>
<div id="authorsignature">
July 24, 2016
</div>
<p>
<style type="text/css">
#wrap {
    width: 80%;
    margin: 0 auto;
}
#left_col {
    float:left;
    width: 40%;
}
#right_col {
    float:right;
    width: 40%;
}
</style>

<div id="wrap">
   <div id="left_col">
Deeparnab Chakrabarty <br>
Guest Editor <br>
for APPROX 2014 <br>
   </div>
   <div id="right_col">
David Galvin <br>
Guest Editor <br>
for RANDOM 2014 <br>
   </div>
</div>

<div style="clear: both;"> </div>

<br>

<hr>

<br>
<p>
<h3>APPROX 2014 Program Committee</h3>
</p>
<p>
Niv Buchbinder (Tel Aviv University) 
<br> 
Deeparnab Chakrabarty (Microsoft Research, India) 
<br> 
Siu On Chan (Microsoft Research, New England) 
<br> 
Shuchi Chawla (University of Wisconsin) 
<br> 
Eden Chlamtac (Ben Gurion University) 
<br> 
<i>Nikhil Devanur</i> (Microsoft Research, Redmond) (Chair) 
<br> 
Alina Ene (Princeton University) 
<br> 
Konstantinos Georgiou (University of Waterloo) 
<br> 
Telikepalli Kavitha (Indian Institute of Science, Bangalore) 
<br> 
Ken-ichi Kawarabayashi (National Institute of Informatics, Tokyo) 
<br> 
Jochen Koenemann (University of Waterloo) 
<br> 
Amit Kumar (Indian Institute of Technology, New Delhi) 
<br> 
Konstantin Makarychev (Microsoft Research, Redmond) 
<br> 
Debmalya Panigrahi (Duke University)  
<br> 
Thomas Rothvoss (Massachusetts Institute of Technology) 
<br> 
Barna Saha (AT&T Shannon Research Laboratory, New Jersey) 
<br> 
Bruce Shepherd (McGill University) 
<br> 
Aravind Srinivasan (University of Maryland) 
<br> 
David Williamson (Cornell University) 
<br>
</p><p>

<br>
<h3>RANDOM 2014 Program Committee</h3>

</p><p>
Louigi Addario-Berry (McGill University, Canada) 
<br> 
Nayantara Bhatnagar (University of Delaware) 
<br> 
Amin Coja-Oghlan (Goethe University, Germany) 
<br> 
David Galvin (University of Notre Dame, Indiana) 
<br> 
Valentine Kabanets (Simon Fraser University, Canada) 
<br> 
Michael Molloy (University of Toronto) 
<br> 
<i>Cris Moore</i> (Santa Fe Institute, New Mexico) (Chair) 
<br> 
Assaf Naor (New York University) 
<br> 
Krzysztof Onak (IBM T. J. Watson Research Center) 
<br> 
Dana Ron (Tel Aviv University)  
<br> 
Alex Russell (University of Connecticut) 
<br> 
Dominik Scheder (Aarhus University) 
<br> 
Devavrat Shah (Massachusetts Institute of Technology) 
<br> 
Perla Sousi (University of Cambridge) 
<br> 
Mario Szegedy (Rutgers University) 
<br> 
Amnon Ta-Shma (Tel Aviv University) 
<br> 
Thomas Vidick (Newton Institute, Cambridge, UK) 
<br>
</p>

<br>

<hr>

<br>

</div>


<div class="hang">
<b>Download article from ToC site:</b><br>
    <a href="v012a008/v012a008.pdf">
      [PDF (114K)]
  </a>
  &nbsp;&nbsp;
    <a href="v012a008/v012a008.ps">
      [PS (302K)]
  </a>
 &nbsp;&nbsp;
    <a href="v012a008/v012a008.ps.gz">
      [PS.GZ (120K)]
  </a>
 <br>
  <a href="v012a008/source.zip">
      [Source ZIP]
  </a>
</div>

<div class="hang">
<b>Misc.:</b><br>
   <a href="v012a008/about.html">
[About the Guest Editors]
</a>
</div>


<div class="hang">
<b>Keywords:</b> foreword, special issue, APPROX-RANDOM 2014<br>
</div>

<div class="hang">
<b>Categories:</b> <a href="../categories/foreword.html">foreword</a>, <a href="../categories/special_issue.html">special issue</a>, <a href="../categories/APPROX.html">APPROX</a>, <a href="../categories/RANDOM.html">RANDOM</a>, <a href="../categories/APPROX-RANDOM_2014_special_issue.html">APPROX-RANDOM 2014 special issue</a><br>
</div>

<div class="hang">
<b>ACM Classification: </b>G.3, F.2<br>
</div>

<div class="hang">
<b>AMS Classification: </b>68Q25<br>
</div>

<p>
<a href="v012a008/abstract.txt">[Plain Text Abstract]</a>
</p>



<div id="doi">
<a href="http://dx.doi.org/10.4086/toc.2016.v012a008"> DOI: 10.4086/toc.2016.v012a008</a>
</div>

<div id="copyright">
<a href="http://www.theoryofcomputing.org/copyright2009.html">&copy; 2016 Deeparnab Chakrabarty and David Galvin </a><br />

<a rel="license" href="http://creativecommons.org/licenses/by/3.0/">
<img alt="Creative Commons License" style="border-width:0" src="../images/creativecommons.png" />
Licensed under a Creative Commons Attribution License</a> <br />
</div>
</p>
</div>
</div>
<div style="clear: both;"> </div>
</div>
</body>
</html>

